## Package Information for pkg-config
##
## __legal_b__
## 
## Copyright (c) 2014 Michel Gillet  
## Distributed under the wxWindows Library Licence, Version 3.1. 
## (See accompanying file LICENSE_3_1.txt or 
## copy at http://www.wxwidgets.org/about/licence)
## 
## __legal_e__
##
##  Original Author: Michel Gillet, 2014-11-09
##

prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: dbg_log
Description: dbg_log library
Version: @PACKAGE_VERSION@
Libs: -L${libdir} -ldbg_log
Libs.private: @LIBS@
Cflags: -I${includedir}
